# config.py

import sys
import os

# Voeg de map van dit bestand toe aan de Python-zoekpaden.
# Dit zorgt ervoor dat je importer gevonden kan worden.
sys.path.insert(0, os.path.dirname(__file__))

# De importregel hieronder zal nu correct werken
from postbank_csv_importer import MyCSVImporter

CONFIG = [
    MyCSVImporter()
]